function _defineProperty(obj, key, value) { if (key in obj) { Object.defineProperty(obj, key, { value: value, enumerable: true, configurable: true, writable: true }); } else { obj[key] = value; } return obj; }

import classNames from 'classnames';
import React from 'react';
import PropTypes from 'prop-types';

var Track = function Track(_ref) {
  var prefix = _ref.prefix;
  var classes = classNames(_defineProperty({}, "".concat(prefix, "range-track"), true));
  return React.createElement("div", {
    className: classes
  });
};

Track.propTypes = {
  prefix: PropTypes.string
};
Track.defaultProps = {
  prefix: 'next-'
};
export default Track;